# List stores

Retrieve the list of installed stores on the account

Endpoint: GET /stores
Version: 1.0.0
Security: basicAuth

## Query parameters:

  - `showInactive` (boolean)
    Whether to include inactive stores

  - `marketplaceId` (integer)
    Filter by marketplace type

## Response 200 fields (application/json):

  - `storeId` (integer)
    Example: 12345

  - `storeName` (string)
    Example: "My Shopify Store"

  - `marketplaceId` (integer)
    Example: 36

  - `marketplaceName` (string)
    Example: "Shopify"

  - `active` (boolean)
    Example: true

  - `createDate` (string)

  - `modifyDate` (string)

  - `autoRefresh` (boolean)

## Response 401 fields (application/json):

  - `message` (string)
    Example: "Invalid API credentials"

## Response 500 fields (application/json):

  - `message` (string)
    Example: "An internal error occurred"


